---
group:
  name: '1273545169'
  description: ''
  projects:
  - name: 'object-detection'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wavelet-transform'
    description: ''
    mirrorRelease: false
    topic: ''
  